io.etcd.jetcd.op

## Class CmpTarget.ValueCmpTarget

- java.lang.Object
- - io.etcd.jetcd.op.CmpTarget<com.google.protobuf.ByteString>
  - - io.etcd.jetcd.op.CmpTarget.ValueCmpTarget

Enclosing class:
  CmpTarget<T>

    public static final class CmpTarget.ValueCmpTarget
    extends CmpTarget<com.google.protobuf.ByteString>

### Nested Class Summary

### Nested classes/interfaces inherited from class io.etcd.jetcd.op.CmpTarget

`CmpTarget.CreateRevisionCmpTarget, CmpTarget.ModRevisionCmpTarget, CmpTarget.ValueCmpTarget, CmpTarget.VersionCmpTarget`

### Method Summary

### Methods inherited from class io.etcd.jetcd.op.CmpTarget

`createRevision, getTarget, getTargetValue, modRevision, value, version`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`